﻿
/*.payment-selection {
       display: none;
}*/

.imgEcheck {
    width: 58px;
    height: 27px;
}

.radioPnlAch {
    margin-left: 200px;
}

/* Jay 6/27/14 - Widen the page for the scroll bar so it doesn't shift when dropping down payment types*/
body {
        overflow-y: scroll;
}

.errorPage {
    margin-left: 50px;
}

/*.chk-btn-cont {
    display: none;
}*/

.tooltip {
    /*    position: relative;
     display: inline-block;*/
    border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 101%;
    left: 70%;
    margin-left: -60px;
}
.tooltip:hover .tooltiptext {
    transition-delay:3s;
    visibility: visible;
}

#imgBanner {
    max-width: 170px;
    max-height: 100px;
    object-fit: contain;
}

.processButton {
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 30px;
    padding: 5px 15px;
}

.processDiv {
    margin: 5px;
}
